/**
 * Add 'Convert to walls' button in Walls Layer Tools
 * */

Hooks.on('getSceneControlButtons', controls => {
	let walls = controls.find(e => e.name === "walls");
	walls.tools.push( {
		"name": "convert-to-draw",
		"icon": "fas fa-square",
		"title": "Convert selected to Drawing",
		"onclick": () => { console.log("Converting selected to drawing"); }
	});
});
